<!DOCTYPE html>
<html>
<body>

<h1>Git Tutorial Links</h1>

<p><a href="./presentation/index.html">Presentation</a></p>

<p><a href="./presentation/git_tutorial.pdf">Presentation pdf</a></p>

<p><a href="./paper/paper.pdf">Example paper</a></p>

</body>
</html>
